.has-pause-button .pause-button {
  position: absolute;
  top: 0;
  left: 895px;
  width: 45px;
  height: 42px;
  z-index: 9;
}
.tabs .pause-button.paused{
  background: url('../img/play-pause-button-sprite.png') 100% 0% no-repeat;
}
.tabs .pause-button.playing{
  background: url('../img/play-pause-button-sprite.png') 0% 0% no-repeat;
}
